/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.navbar-main {
    background-color: #2f2f2f;
}

section#footer p {
    border-top: 20px solid #2f2f2f;
}

div.header-lined h1 {
    color: #d8422e;
}

.text-domain {
    color: #d8422e;
}

.navbar-main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #d8422e;
}
.navbar-main .navbar-nav > .active > a, .navbar-main .navbar-nav > .active > a:focus, .navbar-main .navbar-nav > .active > a:hover, .navbar-main .navbar-nav > .open > a, .navbar-main .navbar-nav > .open > a:focus, .navbar-main .navbar-nav > .open > a:hover, .navbar-main .navbar-nav > li > a:focus, .navbar-main .navbar-nav > li > a:hover {
  background-color: #d8422e;
  color: #eee;
}


/* CSS greift nicht
 #order-standard_cart .view-cart-items-header {
    background-color: #666;
} */
